package com.dahe.pass.bean;

import java.io.Serializable;

/**
 * @ClassName ApplyBean
 * @Author 用户
 * @Date 2022/1/13 15:18
 * @Description TODO
 */
public class ApplyBean implements Serializable {

    private String searchValue;
    private String createBy;
    private String createTime;
    private String updateBy;
    private String updateTime;
    private String remark;
    private String infoId;
    private String userId;
    private String typeId;
    private String enterpriseName;
    private String enterpriseContact;
    private String enterpriseContactPhone;
    private String nationalClassA;
    private String vehiclesNumber;
    private String numberOfPassesRequired;
    private String status;
    private String numberOfPasses;
    private String approvedBy;
    private String remarks;
    private String passUsageStartTime;
    private String passUsageEndTime;
    private String provinceId;
    private String provinceName;
    private String cityId;
    private String cityName;
    private String countyId;
    private String countyName;
    private String sign;
    private String chargeType;

    public String getChargeType() {
        return chargeType;
    }

    public void setChargeType(String chargeType) {
        this.chargeType = chargeType;
    }

    public String getSearchValue() {
        return searchValue;
    }

    public void setSearchValue(String searchValue) {
        this.searchValue = searchValue;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateBy() {
        return updateBy;
    }

    public void setUpdateBy(String updateBy) {
        this.updateBy = updateBy;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getInfoId() {
        return infoId;
    }

    public void setInfoId(String infoId) {
        this.infoId = infoId;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getTypeId() {
        return typeId;
    }

    public void setTypeId(String typeId) {
        this.typeId = typeId;
    }

    public String getEnterpriseName() {
        return enterpriseName;
    }

    public void setEnterpriseName(String enterpriseName) {
        this.enterpriseName = enterpriseName;
    }

    public String getEnterpriseContact() {
        return enterpriseContact;
    }

    public void setEnterpriseContact(String enterpriseContact) {
        this.enterpriseContact = enterpriseContact;
    }

    public String getEnterpriseContactPhone() {
        return enterpriseContactPhone;
    }

    public void setEnterpriseContactPhone(String enterpriseContactPhone) {
        this.enterpriseContactPhone = enterpriseContactPhone;
    }

    public String getNationalClassA() {
        return nationalClassA;
    }

    public void setNationalClassA(String nationalClassA) {
        this.nationalClassA = nationalClassA;
    }

    public String getVehiclesNumber() {
        return vehiclesNumber;
    }

    public void setVehiclesNumber(String vehiclesNumber) {
        this.vehiclesNumber = vehiclesNumber;
    }

    public String getNumberOfPassesRequired() {
        return numberOfPassesRequired;
    }

    public void setNumberOfPassesRequired(String numberOfPassesRequired) {
        this.numberOfPassesRequired = numberOfPassesRequired;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getNumberOfPasses() {
        return numberOfPasses;
    }

    public void setNumberOfPasses(String numberOfPasses) {
        this.numberOfPasses = numberOfPasses;
    }

    public String getApprovedBy() {
        return approvedBy;
    }

    public void setApprovedBy(String approvedBy) {
        this.approvedBy = approvedBy;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

    public String getPassUsageStartTime() {
        return passUsageStartTime;
    }

    public void setPassUsageStartTime(String passUsageStartTime) {
        this.passUsageStartTime = passUsageStartTime;
    }

    public String getPassUsageEndTime() {
        return passUsageEndTime;
    }

    public void setPassUsageEndTime(String passUsageEndTime) {
        this.passUsageEndTime = passUsageEndTime;
    }

    public String getProvinceId() {
        return provinceId;
    }

    public void setProvinceId(String provinceId) {
        this.provinceId = provinceId;
    }

    public String getProvinceName() {
        return provinceName;
    }

    public void setProvinceName(String provinceName) {
        this.provinceName = provinceName;
    }

    public String getCityId() {
        return cityId;
    }

    public void setCityId(String cityId) {
        this.cityId = cityId;
    }

    public String getCityName() {
        return cityName;
    }

    public void setCityName(String cityName) {
        this.cityName = cityName;
    }

    public String getCountyId() {
        return countyId;
    }

    public void setCountyId(String countyId) {
        this.countyId = countyId;
    }

    public String getCountyName() {
        return countyName;
    }

    public void setCountyName(String countyName) {
        this.countyName = countyName;
    }

    public String getSign() {
        return sign;
    }

    public void setSign(String sign) {
        this.sign = sign;
    }

}
